@charset "utf-8";
body {
	margin: 0px;
	padding: 0px; background-color:#000000; color:#FFFFFF;
}
#header {
	width:900px;
	height:100px;
	margin:0 auto;
	position:relative;
}
 
#searchtoggle {
	background:url(../images/toggle.png) no-repeat left top;
	position:absolute;
	top:0px;
	right:0px;
	width:21px;
	height:19px;
	text-indent:-9999px;
	border:0;
}
#searchtoggle.up { 
	background:url(../images/toggle.png) no-repeat right top; 
}
#top-search {
	height:60px;
	width:325px;
	float:right;
	position:relative;
}
#top-search form {
	position:absolute;
	top:0px;
	left:0px;
	background:url(../images/search_top.png) no-repeat;
	width:262px;
	height:30px;
	padding:5px 0 0 40px;
	display:none;
}
#top-search .box {
	width:195px;
	background:transparent;
	border:0;
	margin-left:5px;
}
#top-search .btn {
	margin-left:10px;
	width:35px;
	background:transparent;
	border:0;
	text-indent:-9999px;
	cursor:pointer;
}


/*Drop Down Menu*/
ul.topnav {
	list-style: none;
	padding: 0 20px;
	
	float: left;
	width: 100%;
	height:auto;
	font-size: 1.2em;
	position:absolute;
	margin:9px 2px 3px -65px;
	background:none; position:absolute;
	
}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
	position: relative; 
}
ul.topnav li a{
	padding: -5px 0px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}
ul.topnav li a:hover{
	background: none 
}
ul.topnav li span { 
	width: 100px;
	height:20px;
	float: left;
	background:url(../images/price-list.png) left top no-repeat; margin:11px -1px 3px -18px; position:absolute;}
	
ul.topnav li span.subhover {background:none; cursor:pointer;}
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; 
	left: -72px; top: 28px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: auto;
	border: 1px solid #333333; -moz-border-radius:5px;  -webkit-border-radius:5px; border-radius:5px; width:200px; height:auto;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0 0 0 0;
	border-top:none;
	border-bottom: 1px solid #444; 
	clear: both;
	background: #333 ;
	padding-left: 0; line-height:37px; font-size:14px; font-weight:normal;
	width: 185px; margin-left:8px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 92%;
	background: #333 ;
	padding-left: 9px; line-height:37px;
}
html ul.topnav li ul.subnav li a:hover { 
	background: none ; color:#CC0000;
}

#top_arrow{ height:auto; width:auto; position:absolute; margin:-1px 2px 3px 827px;}

/*Drop Down Menu end*/
